{
  "headers": {
    "x-amz-version-id": "FaHeks6adj7mSdDc5jPr4Ch3UYJhIQDV",
    "access-control-allow-origin": "*",
    "x-amz-id-2": "8hLYBLf22KeYrVif0rPmRfzmuADEMF9dZ0dL9vcLGwXf1AXXGxOY8uZKi6qoozuWz9YHkz8mvms=",
    "etag": "\"949e8315e9fff46ffc91e5bcd199ac54\"",
    "content-type": "application/typescript; charset=utf-8",
    "server": "deploy/us-east4-c",
    "cache-control": "public, max-age=31536000, immutable",
    "last-modified": "Thu, 20 Jan 2022 13:30:10 GMT",
    "date": "Thu, 10 Mar 2022 18:51:36 GMT",
    "x-amz-request-id": "4465CZ32CZR9RHZ5",
    "content-length": "2011"
  },
  "url": "https://deno.land/std@0.122.0/streams/merge.ts",
  "now": {
    "secs_since_epoch": 1646938295,
    "nanos_since_epoch": 999723957
  }
}